


/* PAGE TOP NAVIGATION SECTION - BACKGROUND ****************************************************************************************************************************************************/
div.page_slide_show{
    width: 100%;
    height: 400px;
    transition: height 1s;
    overflow:hidden;
    box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.5);
}
div.page_top_banner_placeHolder {
    width: 100%;
    height: 79px;
    display:none;
}
div.page_top_banner_placeHolder_collapsed {
    display:block;
}
div.page_slide_show_img {
    width: 100%;
    height: 100%;
    background-image: url('../resources/images/temp.v2/home_page.jpg');
    background-size: 2400px 600px;
    background-position: center center;
    background-repeat: no-repeat;
    overflow: hidden;
    transition: height 1s;
}
@media (max-width: 990px) {
    div.page_slide_show {
        height: 400px;
    }
    div.page_topSlider_ContentContainer {
        /*height: 300px;*/
    }

    div.page_slide_show_img {
        background-size: 2000px 500px;
    }

    div.page_topSlider_TableContainer {
        height: 400px;
    }
}
@media (max-width: 790px) {
    div.page_slide_show {
        height: 350px;
    }
    div.page_topSlider_ContentContainer {
        max-height: 250px;
    }

    div.page_slide_show_img {
        background-size: 1600px 400px;
    }

    div.page_topSlider_TableContainer {
        height: 350px;
    }

   
}
@media (max-width: 590px) {
    div.page_slide_show {
        height: 270px;
    }
    div.page_topSlider_ContentContainer {
        max-height: 200px;
    }

    div.page_slide_show_img {
        background-size: 1000px 250px;
    }

    div.page_topSlider_TableContainer {
        height: 270px;
    }
}

@media (max-height: 400px) {
    table.page_topSlider_ContentTable {
        /*max-height: 200px;*/
    }

    div.page_topSlider_ContentContainer {
        height: 150px;
        width:auto;
        margin:auto;
        display:table;
    }
}


@media screen and (max-aspect-ratio: 80/50) {
     div.page_topSlider_ImageContainer {
        background-size: auto 100%;
    }
}

/* PAGE TOP NAVIGATION SECTION - MENU TABLES ****************************************************************************************************************************************************/
div.page_nav_top_container {
    z-index: 99;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
     background-color: rgba(255, 255, 255, 0.25);
     transition: all 0.5s;
         display: inline-table;
    /*background-color: rgba(254, 246, 248, 0.75);*/
    /*background: linear-gradient(rgba(254, 246, 248,0.75), rgba(254, 246, 248,0.5) 60%, rgba(254, 246, 248,0));*/ 
    /*border-bottom: 1px solid rgb(200, 200, 200);*/
}
div.page_nav_top_container_inner {
    width: 100%;
    max-width: 1200px !important;
    margin-left: auto;
    margin-right: auto;
    display: table;
}
div.page_nav_top_container_logo {
    display: table-cell;
    width: 450px;
}
img.page_nav_top_container_logo {
    height: 75px;
    width: 450px;
    margin-bottom: -5px;
    margin-top: 2px;
    cursor:pointer;
}
img.page_nav_top_container_logo_2 {
    height: 75px;
    width: 247px;
    margin-bottom: -5px;
    margin-top: 2px;
    display: none;
    cursor:pointer;
}
img.page_nav_top_container_logo_3 {
    height: 75px;
    width: 75px;
    margin-bottom: -5px;
    margin-top: 2px;
    display: none;
    cursor:pointer;
}



div.page_nav_top_menu {
    display: table-cell;
    text-align: right;
    vertical-align: top;
}
@media (max-width: 1090px) {
    img.page_nav_top_container_logo {
        display: none;
    }
    img.page_nav_top_container_logo_2 {
        display: initial;
    }
    img.page_nav_top_container_logo_3 {
        display: none;
    }
    div.page_nav_top_container_logo {
        width: 248px;
    }
}
@media (max-width: 890px) {
    img.page_nav_top_container_logo {
        display: none;
    }
    img.page_nav_top_container_logo_2 {
        display: none;
    }
    img.page_nav_top_container_logo_3 {
        display: initial;
    }
    div.page_nav_top_container_logo {
        width: 75px;
    }
}





img.page_top_menu_mobile {
    width:47px;
    height:auto;
    float: right;
    margin-left: 7px;
}

div.mobile_menu_container {
    position:fixed;
    top:0px;
    right:0px;
    height:100%;
    width:75%;
    background-color: rgba(20, 18, 96, 0.95);
    z-index:99;
    width:0px;
    overflow:scroll;
}

div.page_nav_top_menu_social {
    padding: 3px;
    
    padding-top:7px;
}
table.page_nav_top_menu_social {
    vertical-align: middle;
    table-layout: fixed;
    font-size: 11px;
    color: rgb(135, 134, 159);
    float: right;
    white-space: nowrap;
        margin-top: -2px;
}
table.page_nav_top_menu_social_mobile {
    /*float: none;*/
    margin-right: 7px;
    margin-bottom: 7px;
}


table.page_nav_top_menu_social > tbody > tr > td {
    cursor: pointer;
    padding-left: 7px;
    /*transition: all 0.25s;*/
}
/*table.page_nav_top_menu_social > tbody > tr > td:hover {
    background-color: rgba(255,255,255,0.75);
}*/
img.page_nav_top_menu_social {
    height: 16px;
    width: auto;
}


div.page_top_menu_mobile_title {
    max-width: 220px;
    white-space: nowrap;
    overflow: hidden;
    font-size: 22px;
    /*padding: 4px;
    padding-top: 6px;
    padding-right: 11px;*/
    display:table;
    float:right;
    clear:both;
    color: rgb(20, 18, 96);
}
div.page_top_menu_mobile_title_text {
    display: none;
    vertical-align: middle;
    padding-right: 7px;
    white-space: nowrap;
    overflow: hidden;
}
@media (max-width: 590px) {
    div.page_top_menu_mobile_title_text {
        display: table-cell;
        max-width: 380px;
    }
}
@media (max-width: 390px) {
    div.page_top_menu_mobile_title {
        font-size: 18px;
        
    }
    div.page_top_menu_mobile_title_text {
        max-width: 180px;
    }
}

div.page_nav_top_menu_links_sub {
    z-index: 99;
    position: absolute;
    /*display:table;*/
    padding: 3px;
    border: 1px solid rgb(0, 173, 238);
    background-color: rgba(255,255,255,0.5);
}
div.page_nav_top_menu_links_sub_inner {
   
}
div.page_nav_top_menu_links_sub_item {
    cursor:pointer;
    color: rgb(254, 246, 248);
    background-color: rgb(0, 173, 238);
    padding: 7px;
    margin:3px;
    transition: color 0.5s, background-color 0.25s;
}
div.page_nav_top_menu_links_sub_item:hover{
    color: rgb(20, 18, 96);
    background-color: rgb(254, 246, 248);
}
a.page_nav_top_menu_links_sub_item{
    display:block;
    color:inherit;
    text-decoration:none;
}


div.page_nav_top_menu_links {
     height: 44px;
}
table.page_nav_top_menu_links {
    vertical-align: middle;
    table-layout: fixed;
    float: right;
    white-space: nowrap;
    height: 100%;
    border-collapse: collapse;
}
table.page_nav_top_menu_links_mobile {
    height:auto;
    width:100%;
    display: block;
}
table.page_nav_top_menu_links_mobile > tbody {
    display:block;
}
table.page_nav_top_menu_links_mobile > tbody > tr {
    display:block;
}
table.page_nav_top_menu_links_mobile > tbody > tr > td{
    display:block;
}



table.page_nav_top_menu_links > tbody > tr > td {
    /*color: rgb(0, 173, 238) ;*/
    color: rgb(20, 18, 96);
    font-size: 13px;
    padding: 7px;
    cursor: pointer;
    transition: color 0.25s, background-color 0.25s;
    vertical-align:middle;
}
table.page_nav_top_menu_links > tbody > tr > td:hover{
    color: rgb(254, 246, 248);
    background-color: rgb(0, 173, 238);
    
}
a.page_nav_top_menu_links {
    text-decoration: none;
    display: block;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
    color: inherit;
    /*transition: color 0.5s;*/
}
    a.page_nav_top_menu_links:hover {
        color:rgb(254, 246, 248);
    }
    a.page_nav_top_menu_links:visited {
    }
        a.page_nav_top_menu_links:visited:hover {
            color:rgb(254, 246, 248);
        }

td.page_nav_top_menu_links_home {
     display:table-cell !important;
     width: 100%;
     background-color: rgb(82, 82, 124);
}
a.page_nav_top_menu_links_home {
    text-decoration: none;
    display: block;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
    color: inherit;
    color:rgb(254, 246, 248);
    
    /*transition: color 0.5s;*/
}
    a.page_nav_top_menu_links_home:hover {
        color:rgb(254, 246, 248);
    }
    a.page_nav_top_menu_links_home:visited {
    }
        a.page_nav_top_menu_links_home:visited:hover {
            color:rgb(254, 246, 248);
        }

        
td.page_nav_top_menu_links_parent {
     background-color: rgb(135, 134, 159);
}
 a.page_nav_top_menu_links_parent {
    text-decoration: none;
    display: block;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
    color: inherit;
    color:rgb(254, 246, 248);
    /*transition: color 0.5s;*/
}
    a.page_nav_top_menu_links_parent:hover {
        color:rgb(254, 246, 248);
    }
    a.page_nav_top_menu_links_parent:visited {
    }
        a.page_nav_top_menu_links_parent:visited:hover {
            color:rgb(254, 246, 248);
        }


 td.page_nav_top_menu_links_close {
     width:50px;
     display:table-cell !important;
     background-color: rgb(82, 82, 124);
}

img.page_nav_top_menu_links {
    width: 30px;
    height: auto;
}
@media (max-width: 790px) {
    table.page_nav_top_menu_links > tbody > tr > td {
        font-size: 11px;
        padding: 3px;
    }
}
@media (max-width: 590px) {
    table.page_top_nav_table {
        width: auto;
        margin:auto ;
    }

    table.page_nav_top_menu_links > tbody > tr > td {
        font-size: 13px;
        padding: 7px;
        color: white;
        /*width: calc(100% - 8.8%);*/
    }
    table.page_nav_top_menu_links > tbody > tr > td:hover {
        color: rgb(20, 18, 96);
        background-color: transparent;
    }
}


td.page_top_menu_item_selected {
    color: rgb(254, 246, 248) !important;
    background-color: rgb(0, 173, 238);
     /*background: linear-gradient(rgba(0, 173, 238,0), rgba(0, 173, 238, 0.75), rgba(0, 173, 238, 1));*/ 
}



a.page_top_upper_menu_item_rx {
    transition: all 0.25s;
    text-decoration: none;
    color: rgb(20, 18, 96);
    display: block;
    padding-left: 2px;
    padding-right: 2px;
}
    a.page_top_upper_menu_item_rx:hover {
       color: rgb(0, 173, 238);
       background-color: rgba(255,255,255,0.75);
        /*color: rgb(197, 197, 207);*/
    }
    a.page_top_upper_menu_item_rx:visited {
    }
        a.page_top_upper_menu_item_rx:visited:hover {
        }





/* BREAD-CRUMB ****************************************************************************************************************************************************/
div.page_breadCrumb_panel_wrapper {
    /* border-top: 1px solid rgba(187,157,0,0.35); */
    box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.5);
    border-bottom: 1px solid rgb(135, 134, 159);
}
div.page_breadCrumb_panel {
    width: 100%;
    font-weight: bold;
    font-style: oblique;
    padding-top: 7px;
}

span.page_breadCrumb_cur {
    color:rgba(70,130,62,1);
}
span.page_breadCrumb_sep {
    color:rgba(9,102,141,1);
}
a.page_breadCrumb {
    transition: all 0.5s;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    color:rgba(9,102,141,1);
    text-decoration:none;
}
    a.page_breadCrumb:hover {
        color:rgba(70,130,62,1);
    }
    a.page_breadCrumb:visited {
    }
        a.page_breadCrumb:visited:hover {
        }



/* PAGE BOTTOM NAVIGATION SECTIONS ****************************************************************************************************************************************************/
div.page_nav_bottom_container {
    padding-top: 37px;
    width: 100%;
    min-height: 250px;
    background-color: rgb(0, 173, 238);
    /*box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.5);*/
}

table.page_bottom_nav_table {
    transition: all 0.25s;
    border-spacing: 0px;
    border-collapse: collapse;
    width: 100%;
}
td.page_bottom_nav_table{
    vertical-align: top;
}
td.page_bottom_nav_lxPanel {
    vertical-align:top;
}
td.page_bottom_nav_rxPanel {
    vertical-align: top;
}

td.page_bottom_menu_item {
    transition: all 0.25s;
    color: rgb(254, 246, 248);
    margin: 0px;
    text-align: left;
    border-bottom: 1px solid rgb(254, 246, 248);
    
}
    td.page_bottom_menu_item:hover {
    }

a.page_bottom_menu_item {
    text-decoration: none;
    color: inherit;
    display: block;
    width: 100%;
    padding: 3px;
    padding-left: 3px;
    font-weight: bold;
    white-space:nowrap;
}
    a.page_bottom_menu_item:hover {
    }
    a.page_bottom_menu_item:visited {
    }
        a.page_bottom_menu_item:visited:hover {
        }

a.page_bottom_menu_sub {
    
    padding: 3px;
    padding-left: 10px;
    font-weight:normal;
}
td.page_bottom_menu_sub {
    border:none;
    color:rgb(254, 246, 248);
}
td.page_bottom_menu_sub:hover {
    color:rgb(20, 18, 96);
    background-color:rgb(254, 246, 248);
}
td.page_bottom_menu_sub:visited:hover {
    color:rgb(20, 18, 96);
    background-color:rgb(254, 246, 248);
}

@media (max-width: 740px) {
    td.page_bottom_menu_item {
        text-align: center;
    }

    a.page_bottom_menu_item {
        padding: 0px;
    }

    a.page_bottom_menu_sub {
        padding: 3px;
    }
}












/* PAGE BOTTOM NAVIGATION SECTIONS - CONTACT ME RX PANEL *********************************************************************************************************************************/

div.page_bottom_nav_contactme_lx_bottom {
    width: 100%;
    padding-top: 30px;
    text-align: center;
    color:rgb(254, 246, 248);
}
a.page_bottom_nav_contactme_lx_bottom {
    transition: all 0.25s;
    color:inherit;
    text-decoration: none;
    font-weight: bold;
    font-size: 0.9em;
}
    a.page_bottom_nav_contactme_lx_bottom:hover {
        color:white;
        color:rgb(20, 18, 96);
    }
    a.page_bottom_nav_contactme_lx_bottom:visited {
    }
        a.page_bottom_nav_contactme_lx_bottom:visited:hover {
            color:white;
            color:rgb(20, 18, 96);
        }






div.page_bottomNavigation_legal {
    box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.5);
    font-size: 0.9em;
    color: rgb(0, 173, 238);
    background-color:rgb(254, 246, 248);
    margin-top: 37px;
    padding-top: 17px;
    padding-bottom: 17px;
}










































.narrow_screen {
    display: none;
}
@media (max-width: 590px) {
    .narrow_screen {
        display: initial;
    }
    .wide_screen {
        display: none;
    }
}